Subject: bug#46926: Remove the quotes from highlighted/linked symbols when displaying docs

From: scame <[email-masked]>
Date: Sat, 13 Mar 2021 16:24:22 +0000

>
> That sounds like "my way or the highway" to me. Not very
> constructive, I'm afraid.

Not at all. I mean it to be constructive the emacs project should invite
a visual designer of Gnome to improve the default look.

The default look is pretty ugly, no offense. I know people did their
best to come up with something agreeable, but development and visual
design are to different areas for good reason. Good developers are
usually not good visual designers.

> Does anyone else here think the compromise I proposed could have some
> merit?

If changing the default is refused then I agree a config
option is a  good compromise, because then people can see its effect
at everyday usage and they can judge its merits if they change the option.